
Core - Task # 54956

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Story # 54853 (Accepted): As a user I want to correctly create, modify, preview and publish IRRE & MM related workspace changes

Status: Closed Priority: Should have
Author: Michal Cygankiewicz Category: Workspaces
Created: 2014-01-13 Assigned To:
Updated: 2014-06-17 Due date:
TYPO3 Version: 6.1
PHP Version: 5.3
Complexity: medium
Sprint Focus:
Subject: Invalid workspace image preview in page and list module
Description

Clean TYPO3 Introduction 6.1.7 installation.

Scenario is simply:
1. Switch to workspace.
2. Add 'Images' content element with at least one image in Page module.

Image previews in Page module are not displayed as in LIVE version.

Related issues:
duplicates Core - Task # 43916: File Repository does not work with Workspaces Resolved 2012-12-12

History
#1 - 2014-01-20 16:41 - Ingo Schmitt
- Category set to Workspaces

#2 - 2014-01-27 10:24 - Oliver Hader
- Subject changed from Image preview in Page module doesn't work in workspaces to Image preview in page module doesn't work in workspaces
- Status changed from New to Accepted
- PHP Version set to 5.3
- Complexity set to medium

#3 - 2014-01-27 10:25 - Oliver Hader
- Parent task set to #54853

#4 - 2014-01-27 10:28 - Oliver Hader
- File list_module.png added
- File page_module.png added

Counter scenario:

    -  existing content elements with images in live workspace
    -  modify content element in any workspace
    -  result
        -  non-modified element don't have a thumbnail image
        -  modified elements have a thumbnail image
Page Module:
page_module.png

List Module:
list_module.png

#5 - 2014-01-27 10:29 - Oliver Hader
- Subject changed from Image preview in page module doesn't work in workspaces to Invalid workspace image preview in page and list module

#6 - 2014-06-17 16:20 - Oliver Hader
- Status changed from Accepted to Closed
- % Done changed from 0 to 100

Solved with #43916 for TYPO3 CMS 6.2.4
